separated_column 1.0.1+2

Flutter Android iOS web

Flutter package for rendering Column widget that injects the separator in between the children.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  separated_column: ^1.0.1+2

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:separated_column/separated_column.dart';
2
likes
100
pub points
74%
popularity

Flutter package for rendering Column widget that injects the separator in between the children.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

anis.alibegic@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on separated_column